@charset "utf-8";
/* CSS Document */
body {
	font-size:14px;
	color:#233e2f;
	margin: 0px;
	padding: 0px;
	background:#fff;
	font-family:"微软雅黑";
}
div.break{
	width:auto;
	height:0;
	clear:both;
	overflow:hidden;
}
ul {
	text-decoration:none;
	margin:0;
	padding:0;
}
li {
	list-style-type:none;
	padding:0;
	margin:0;
}
img {
	border:0px;
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color:#525151;
}
h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, button, input, textarea, tr,th, td {
    margin: 0;
    padding: 0;
}
em{
	font-style:normal;
}

/*头部开始*/
.top{
	width:100%;
	height:100px;
}
.top_main{
	width:1200px;
	height:100px;
	margin:0 auto;
}
.logo{
	width:300px;
	height:100px;
	float:left;
}
.ad{
	width:600px;
	height:100px;
	float:left;
}
.tel{
	width:300px;
	height:100px;
	float:left;
}
.tel1{
	width:300px;
	height:55px;
	font-size:16px;
	line-height:80px;
	_line-height:55px;
	text-align:right;
}
.tel2{
	width:300px;
	height:45px;
	font-size:18px;
	color:#265519;
	text-align:right;

	background:url(phone.jpg) no-repeat 120px 0;
}

/*头部结束*/

/*导航开始*/
.nav{
	width:100%;
	height:40px;
	background:#659434;
}
.nav_main{
	width:1200px;
	height:40px;
	margin:0 auto;
}
#nav_all{
	width:100%;
	height:40px;
	line-height:40px;
}
#nav_all li{
	width:133px;
	height:40px;
	line-height:40px;
	text-align:center;
	float:left;
}
#nav_all li a{
	font-size:16px;
	color:#fff;
}
#nav_all li a:hover{
	text-decoration:underline;
}
#nav_all li ul{
	display:none;
	position:absolute;
	z-index:99;
	width:133px;
	top:138px;
	background:#659434;

}
#nav_all ul li{
	line-height:32px;
	height:32px;
	margin:0;
}
#nav_all ul li a{
	background-image:none;
	margin:0px;
	height:32px;
	line-height:32px;
	margin:0;
	padding:0;
	color:#fff;
  text-align:center;
}
#nav_all ul li a:hover{
	text-decoration:underline;
}

/*导航结束*/

/*轮播样式开始*/
.banner_index{
	position: relative;
	overflow:hidden;
	width: 100%;
	height:auto;
	margin:auto;
}
.banner_index img{
	border:none 0;
	display: block;
}
.banner_index .btn,.banner_pro .bBtn{
	position: absolute;
	top:160px;
	width: 56px;
	height: 78px;
	display: block;
	z-index: 3;
}
.banner_index .btnPre,.banner_pro .bPre{
	background: url(bg_btnPre_index.png) no-repeat 0 0;
	left:80px;
}
.banner_index .btnPre:hover,.banner_pro .bPre:hover{
	background: url(bg_btnPre_index_hover.png) no-repeat 0 0;
}
.banner_index .btnNext,.banner_pro .bNext{
	background: url(bg_btnNext_index.png) no-repeat 0 0;
	right: 80px;
}
.banner_index .btnNext:hover,.banner_pro .bNext:hover{
	background: url(bg_btnNext_index_hover.png) no-repeat 0 0;
}
.banner_index .banner_wrap{
	position: relative;
	left:0px;
	top: 0px;
	z-index: 2;
	width: 100%;
	overflow: hidden;
}
.banner_index .banner_wrap li{
	width: 100%;
	float: left;
}
.indexBanner_num{
	width:1002px;
	margin: 0 auto;
	padding:10px 0;
	text-align: center;
} 
.indexBanner_num a{
	width: 8px;
	height: 8px;
	display: inline-block;
	_zoom:1;
	background: url(bg_num.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	margin:0 3px;
}
.indexBanner_num a.on,.indexBanner_num a:hover{
	background: url(bg_num_on.png) no-repeat 0 0;
}
.indexBanner{
	position:relative;
	height:330px;
	width:100%;
	overflow:hidden;
	}
.mask{
	width:100%;
	height:32px;
	background:#000;
	position:absolute;
	bottom:0;
	display:block;
	z-index:5000;
	filter:alpha(opacity=50);
	 -moz-opacity:0.5;
	 -khtml-opacity: 0.5;
	 opacity: 0.5;
	}
.indexBanner div{
	position:absolute;
	top:0;
	left:0;
	display:none;
	height:330px;
	width:100%;
	overflow:hidden;
	text-align:center;
	z-index:10;
	}
.indexBanner div a{
	display:block;
	width:100%;
	height:420px;
	}
.indexBanner div img{
	height:420px;
	clear:both;
	}
.indexBanner div.now {
	display:block;
	}
.ul_bannerMenu {
	position:absolute;
	bottom:12px;
	z-index:80000;
	}
.ul_bannerMenu li {
	display:-moz-inline-stack;
	display:inline-block;
    *display:inline;
    *zoom:1;
	margin-right:5px;
	width:9px;
	height:9px;
	line-height:15px;
	text-align:center;
	font-size:0px;
	color:#c1c4db;
	cursor:hand;
	cursor:pointer;
	background:url(bg_btnPre_index.png) ;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/ban_icon.png");
	_background:none;
	}
.ul_bannerMenu li.now {
	background:url(bg_btnPre_index_hover.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/ban_icon_hover.png");
	_background:none;
	color:#06c118;
	}
.banner_wrap li a img{
	width:100%;
	height:auto;
}

/*轮播样式结束*/

/*主要内容开始*/
.con1{
	width:100%;
	padding:25px 0;
}
.main1{
	width:1200px;
	margin:0 auto;
}
.jdjs{
	width:155px;
	float:left;
	padding-right:25px;
}
.jdjs_en {
	padding-bottom:15px;
}
.jdjs_en span{
	color:#a9a9a9;
	font-size:14px;
}
.jdjs_ad{
	color:#659434;
	font-size:22px;
	line-height:40px;
	font-weight:500;
	padding-bottom:15px;
}
.jdjs_ad span{
	display:block;
}
.jdjs_main{
	width:155px;
	height:146px;
	background:url(jdjs.jpg) no-repeat center;
}
.jdjs_main1 {
	width:155px;
	height:100px;
}
.jdjs_main1 span{
	display:block;
	font-size:20px;
	color:#000;
}
.jdjs_main1 span a{
	color:#000;
}
.jdjs_main2{
	text-align:right;
}
.jdjs_main2 a{
	color:#000;
	font-size:16px;
	font-weight:800;
}
.gywm{
	width:568px;
	height:370px;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	padding:0 30px 0px 30px;
	float:left;
   _padding:0 25px 10px 30px;
}
.gywm_bt{
	width:100%;
	height:50px;
	line-height:50px;
	_line-height:40px;
}
.gywm_bt img{
	width:221px;
	height:50px;
	float:left;
}
.gywm_bt span{
	float:right;
	_float:right;
}
.gywm_bt span a{
	color:#659434;
}
.gywm_con{
	font-size:14px;
	line-height:180%;
}
.spbk{
	width:360px;
	padding-left:30px;
	float:left;
}
.spjk_bt{
	width:100%;
	height:50px;
}
.spjk_ad{
	width:360px;
	height:103px;
	margin:10px 0 16px;
}
.spbk ul{
	width:100%;
	height:auto;
}
.spbk ul li{
	width:100%;
	height:32px;
	line-height:32px;
	_line-height:20px;
}
.spbk ul li a{
	color:#656565;
	padding-left:26px;
	float:left;
	background:url(icon1.jpg) no-repeat left center;
}
.spbk ul li a:hover{
	color:#233e2f;
}
.spbk ul li span{
	float:right;
	color:#656565;
}

/*产品中心开始*/
.con2{
	width:100%;
	background:url(cpzx_bg.jpg);
}
.cpzx{
	width:1200px;
	margin:0 auto;
}
.cpzx_bt{
	width:100%;
	height:60px;
	line-height:60px;
	font-size:25px;
	text-align:center;
	padding:10px 0;
	color:#26541a;
	background:url(cpzx_bt.png) no-repeat center;
}
.cp_slider{
	height:230px;
}
.mr_frBtnL{
	display:inline;
	float:left;
	height:71x;
	margin:70px 20px 0 0;
	width:37px;
	cursor:pointer;
	_margin:75px 10px 0 0;
}
.cp_main{
	float:left;
	height:230px;
	width:1100px;
}
.cp_main ul li{
	float:left;
	width:278px;
	height:228px;
	overflow:hidden;
	position:relative;
	background:url(cpzx.jpg) no-repeat;
}
.cp_main ul li a img{
  width:241px;
  height:135px;
  margin:2px;
}
.cp_bt{
    width:233px;
    height:52px;
	padding:4px 0 4px 8px;
	color:#233e2f;
	font-size:14px;
	line-height:160%;
}
.cp_bt a{
	color:#233e2f;
}
.mr_frBtnR{
	float:right;
	margin-top:70px;
	cursor:pointer;
	width:37px;
	height:71px;
	_margin-top:75px;
}
.cp_more{
	width:100%;
	height:80px;
   line-height:80px;
	text-align:center;
	padding:5px 0 15px;
	background:url(more.png) no-repeat center;
}
.cp_more a{
   color:#fff;
}
/*产品中心结束*/

/*主要内容结束*/

/*底部开始*/
.con3{
	width:100%;
	height:240px;
	color:#fff;
	background:url(footer1.jpg);
}
.footer1{
	width:1200px;
	height:200px;
	margin:0 auto;
}
.footer1_bt1{
	font-size:20px;
	padding-bottom:10px;
}
.footer1_logo{
	width:91px;
	height:200px;
	padding-right:35px;
	float:left;
}
.footer1_nav{
	width:256px;
	height:200px;
	padding:20px 35px 0 0;
	float:left;
}
.footer1_nav ul{
	width:100%;
}
.footer1_nav ul li{
	width:50%;
	height:30px;
	line-height:30px;
	float:left;
}
.footer1_nav ul li a{
	color:#fff;
	font-size:14px;
}
.footer1_tel{
	width:320px;
	height:200px;
	padding:0 35px;
	margin-top:20px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	float:left;
}
.footer1_con1{
	font-size:14px;
	line-height:30px;
}
.footer1_add{
	width:355px;
	height:200px;
	padding:20px 0 0 35px;
	float:left;
}

.con4{
	width:100%;
	padding:10px 0 ;
	color:#fff;
	background:#2c2d2f;
}
.footer2{
	width:1200px;
	margin:0 auto;
	text-align:center;
}

/*底部结束*/

/*单页开始*/
.con5{
	width:100%;
	padding:20px 0;
}
.ny{
	width:1200px;
	margin:0 auto;
}
.ny_left{
	width:290px;
	min-height:300px;
	float:left;
}
.ny_dh{
	width:100%;
	border-radius:6px;
	border:1px solid #ddd;
	margin-bottom:20px;
}
.ny_dhbt{
	width:100%;
	height:39px;
	line-height:39px;
	text-indent:30px;
	color:#fff;
	border-radius:6px;
	background:url(dy_main.jpg) repeat-x ;
}
.ny_dh ul{
	width:200px;
	margin:0 auto;
	padding:20px 0 10px 0;
}
.ny_dh ul li{
	width:100%;
	height:30px;
	line-height:30px;
	border-radius:6px;
	margin:0 0 10px 0;
	border:1px solid #ddd;
}
.ny_dh ul li a{
	display:block;
	color:#233e2f;
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:6px;
	background:#fcfcfc;
}
.ny_dh ul li a:hover{
	background:#659434;
	color:#fff;
}
.ny_news{
	width:100%;
	border-top:2px solid #659434;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.ny_newsbt{
	width:100%;
	height:35px;
	line-height:35px;
	text-indent:10px;
	border-bottom:1px solid #ddd;
}
.ny_news ul{
	width:97%;
	margin:0 auto;
}
.ny_news ul li{
	width:100%;
	height:30px;
	line-height:30px;
	text-indent:16px;
	background:url(icon2.jpg) no-repeat left center;
}

.ny_right{
	width:880px;
	min-height:300px;
	float:right;
	border:1px solid #ddd;
}
.ny_conbt{
	width:100%;
	height:39px;
	line-height:39px;
	border-bottom:1px solid #ddd;
	background:#fcfcfc;
}
.ny_conbt em{
	font-style:normal;
	width:auto;
	height:39px;
	line-height:39px;
	margin:0 10px 0 10px;
	padding-left:20px;
	background:url(icon3.png) no-repeat left center;
}
.ny_conbt span{
	float:right;
	margin-right:15px;
}
.ny_conbt span a{
	color:#659434;
}
.ny_con{
	padding:5px 8px;
}
/*单页结束*/


.ul_list{width:100%;}
.ul_list li{width:100%;height:30px;line-height:30px;}
.ul_list li a{background:url(icon2.jpg) no-repeat left center;padding-left:20px;}
.ul_list li a:hover{text-decoration:underline;}
.ul_list li span{float:right;}

.dy_cp{width:97%;margin:0 auto;padding:15px 0;}
.dy_cp1{width:97.4%;margin:0 auto;;}
.ImageText{float:left;width:262px;height:228px;margin:0 8px;background:url(cpzx.jpg) no-repeat ;}
.ImageText img{padding:2px;}
.ImageText p{width:235px;padding-left:8px;}


.ImageText1{width:260px;float:left;margin:10px;}
.ImageText1 p{text-align:center;}

.ny_wzbt{text-align:center;font-size:16px;}
.wz_c_m{text-align:center;width:100%;border-bottom:1px dashed #ddd;padding:4px 0;margin-bottom:5px;}
